Doomsday Engine - Feature #1639
Optimize GridMap
2013-10-24 08:20 - skyjake

Status: Closed
Priority: Normal
Assignee: danij
Category: Enhancement

Target version:

Start date: 2013-10-24
% Done: 30%

Description

Profiling shows one of the heaviest elements in the map renderer is lookups via GridMap.

Related issues:
Related to Feature #1745: Performance optimization

Progressed

2014-04-09

History

#1 - 2013-12-25 20:01 - skyjake
- Target version deleted (1.13)

#2 - 2016-07-05 23:55 - skyjake

- Status changed from In Progress to Progressed

#3 - 2017-02-06 14:14 - skyjake

- Related to Feature #2197: Remove the ‘Bias' volumetric lighting system and the Bias light source editor ("bledit") added

#4 - 2017-02-06 14:15 - skyjake

- Related to deleted (Feature #2197: Remove the ‘Bias' volumetric lighting system and the Bias light source editor ("bledit"))

#5 - 2017-02-06 14:15 - skyjake

- Status changed from Progressed to Closed
